<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"

    android:id="@+id/ll_first"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10mm"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingVertical="10mm">

        <View
            android:layout_width="8mm"
            android:layout_height="18mm"
            android:background="@color/red_btn_bg" />

        <TextView
            android:id="@+id/tv_level"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10mm"
            android:text="类别一"
            android:textSize="16sp" />
    </LinearLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="往来单位类型"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_first_contact_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="销售二公司"
            android:textColor="@color/flexible_text_gray"
            android:textSize="16sp" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="部门"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_first_dep"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="销售二公司"
            android:textColor="@color/flexible_text_gray"
            android:textSize="16sp" />
    </RelativeLayout>

    <View style="@style/dividerX" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@color/white"
        android:gravity="center"
        android:paddingHorizontal="20mm"
        android:paddingVertical="15mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="维护人"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/tv_first_person"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:text="销售二公司"
            android:textColor="@color/flexible_text_gray"
            android:textSize="16sp" />
    </RelativeLayout>
</LinearLayout>
